app-eselect/
eselect-lua

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1 : 0 ~amd64 ~x86 ~alpha ~arm ?arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc

Package Metadata

Masks

  • Masked slotted lua for testing William Hubbs <williamh@gentoo.org> (2016-08-07) Taking this mask since Mabi is retired Rafael Martins <rafaelmartins@gentoo.org> (2016-12-04) Adding Lua 5.3 to mask
    app-eselect/eselect-lua, =dev-lang/lua-5.1.5-r100, =dev-lang/lua-5.1.5-r101, =dev-lang/lua-5.1.5-r102, =dev-lang/lua-5.2.3, =dev-lang/lua-5.2.3-r1, =dev-lang/lua-5.2.3-r2, =dev-lang/lua-5.2.3-r3, =dev-lang/lua-5.2.4, =dev-lang/lua-5.2.4-r1, =dev-lang/lua-5.3.3, =dev-lang/lua-5.3.3-r1, =dev-lang/lua-5.3.3-r2, =dev-lang/lua-5.3.5, =dev-lang/lua-5.3.5-r1
    Matti Bickel <mabi@gentoo.org> (2014-04-22)

Changelog